#include <sys/types.h>
#include <sys/socket.h>
#include <netdb.h>
#include <netinet/in.h>
#include <arpa/inet.h>
#include <iostream.h>

char * convert (char* argv)
    {
    hostent *HOST;

    HOST = gethostbyname(argv);

    return inet_ntoa(*((in_addr *) HOST->h_addr));
    }
